@import url("https://fonts.verwaltungsportal.de/import/?family=Aleo:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Roboto:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #e6ebf0;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #013a6b #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #201c1d;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
}

a {
  color: #00529b;
}

a:is(:hover, :focus) {
  color: #00529b;
}

#content a,
b,
strong {
  font-weight: 500;
}

#overflow {
  overflow: clip;
  position: relative;
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
  display: inline-block;
  bottom: clamp(30px, 11vw, 100px);
  position: relative;
}

body:not(.index, .intro) #logo {
  bottom: 5px;
  position: relative;
}

#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: calc(100vw - 120px);
    width: 100%;
  }
}

@media (max-width: 767px) {
  #logo {
    margin-top: 150px;
    margin-bottom: -40px;
  }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 40px;
    width: 100%;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #00529b;
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #ffffff;
    border-radius: 2px;
    position: absolute;
    width: 30px;
    height: 3px;
    left: calc(50% - 15px);
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 11px;
  }

  #burgerButton::before {
    top: 19px;
    content: "";
  }

  #burgerButton::after {
    top: 27px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 40px;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 6px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 4px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    padding: 0;
    position: sticky;
    z-index: 101;
    top: 0;
    left: 0;
    right: 0;
    background: #ffffff;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
  }

  nav.horizontally > .row {
    width: 100%;
    max-width: 1600px;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #201c1d;
  font-weight: 700;
  text-align: left;
  padding: 15px 35px 15px 15px;
  position: relative;
  font-size: 1.25rem;
  font-family: "Aleo", serif;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally li[class*="toplevel"] + li {
    border-bottom: 1px solid rgba(76, 60, 60, 0.2);
  }
  nav.horizontally a[class*="toplevel"] {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"] {
    padding: 34px 0px 28px 0px;
  }

  nav.horizontally li[class*="toplevel"] + li {
    margin-left: 10px;
  }
}

@media (min-width: 1200px) {
  nav.horizontally li[class*="toplevel"] + li {
    margin-left: 15px;
  }
}

nav.horizontally a[class*="toplevel"]::after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  bottom: 0;
  height: 6px;
  left: 50%;
  transform: translateX(-50%);
  background: #00529b;
  transition: width 300ms linear;
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"]::after {
    top: 0;
    bottom: unset;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  color: #201c1d;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::after,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"].open > a::after,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::after {
  width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] > ul {
  background: #00529b;
}

nav.horizontally [class*="secondlevel"] > ul {
  background: #00529b;
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"] > ul {
    padding: 10px;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding: 30px 0;
  }

  nav.horizontally [class*="toplevel"] > ul {
    left: 50%;
    transform: translate(-50%, 0);
  }

  nav.horizontally [class*="toplevel"] > ul:after {
    content: "";
    display: block;
    position: absolute;
    left: calc(50% - 20px);
    top: -20px;
    width: 40px;
    height: 20px;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    background: #ffffff;
    transition: top 150ms linear;
  }

  nav.horizontally [class*="toplevel"]:is(:hover, :focus-within) > ul:after {
    top: 0;
  }

  nav.horizontally [class*="secondlevel"] > ul {
    margin-top: -30px;
    margin-left: 10px;
  }

  nav.horizontally [class*="secondlevel"] > ul::before {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    top: 0;
    bottom: 0;
    left: -10px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #ffffff;
  font-weight: 400;
  text-align: left;
  padding: 8px 25px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}
@media (max-width: 991px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}
@media (min-width: 992px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    text-align: center;
    padding: 14px 25px;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
  color: #201c1d;
  background: #ffffff;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- header ------------------------------------------ */

header {
  background: linear-gradient(to bottom, #00529b, #00529b 350px, rgba(255, 255, 255, 0) 350px);
}

@media (min-width: 992px) {
  header {
    padding-left: 15px;
  }
}

@media (min-width: 1200px) {
  header {
    padding-left: clamp(100px, 11vw, 200px);
  }
}

#header > .row {
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(78, 135, 186, 1) 100%);
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
}

/* ------------------------------------------ header text --------------------------------------- */

#headerText {
  padding: 30px;
  font-family: "Roboto", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.125rem;
  color: #201c1d;
  line-height: 1.4;
  hyphens: auto;
}

@media (min-width: 992px) {
  #headerText {
    padding-bottom: 50px;
    max-width: 800px;
  }
  body:not(.index, .into) #headerText {
    padding-bottom: 10px;
  }
  body.index #headerText,
  body .intro #headerText {
    padding-bottom: 0px;
  }
}

#headerText :is(h1, h2, h3, h4, h5, h6) {
  margin-bottom: 0;
  font-weight: 700;
  font-family: "Aleo", serif;
  font-size: 1.25rem;
  color: #201c1d;
  margin-bottom: 35px;
}
body:not(.index, .intro) #headerText :is(h1, h2, h3, h4, h5, h6) {
  margin-bottom: 15px;
}
/* ----------------------------------------- header contact ------------------------------------- */

#headerContact {
  background: #ffffff;
  font-size: 0.9375rem;
  position: relative;
  hyphens: auto;
}
body.intro #headerContact {
  font-size: 1.125rem;
}

@media (min-width: 992px) {
  #headerContact {
    padding-left: 30px;
  }
}

#headerContact,
#contactButton .row {
  margin: 0;
}

.contactTab {
  padding: 20px;
}

@media (min-width: 992px) {
  .contactTab {
    padding: 36px 11px 36px 0;
  }
}

.contactTab a {
  color: #00529b;
  text-decoration: underline;
}
.contactTab a:is(:hover, :focus) {
  text-decoration: none;
}
.contactTab :is(h1, h2, h3, h4, h5, h6) {
  font-size: 1.125rem;
  font-weight: 500;
  font-family: inherit;
  margin: 0 0 6px 0;
  color: #201c1d;
}

#contactButton {
  padding: 20px 5px;
}

@media (min-width: 992px) {
  #contactButton {
    padding: 0 0 0 20px;
  }
}

#contactButton a {
  display: block;
  text-align: center;
  background: #00529b linear-gradient(to bottom, rgba(0, 0, 0, 0.15), rgba(255, 255, 255, 0) 80px);
  color: #ffffff;
  font-size: clamp(1.625rem, 3vw, 2.25rem);
  font-weight: 700;
  font-family: "Aleo", serif;
  padding: 10px 15px;
  line-height: 1.1;
}

@media (min-width: 992px) {
  #contactButton div {
    height: 100%;
    min-height: 100%;
  }

  #contactButton a {
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
}

#contactButton a:is(:hover, :focus) {
  background-color: #99bad7;
  color: #201c1d;
}

#contactButton a::after {
  content: "\00BB";
  margin-left: 6px;
}

/*------------------Introseite Contactbuttons -----------------------------*/
.intro #headerContact {
  background-color: #00529b;
}
@media (min-width: 992px) {
  .intro #headerContact {
    padding-left: 0;
  }
}

.contactButtonIntro {
  padding: 20px 5px;
  display: block;
  background: #fff;
  padding: 50px 15px;
  line-height: 1.1;
}

@media (min-width: 992px) {
  .contactButtonIntro {
    padding: 50px 0 45px 20px;
  }
}

.intro .contactButtonIntro a {
  color: #00529b;
  font-size: clamp(1.625rem, 3vw, 2.25rem);
  font-weight: 700;
  font-family: "Aleo", serif;
}

@media (min-width: 992px) {
  .contactButtonIntro div {
    height: 100%;
    min-height: 100%;
  }

  .contactButtonIntro a {
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

.contactButtonIntro a:is(:hover, :focus) {
  color: #201c1d;
}

.contactButtonIntro a::after {
  content: "\00BB";
  margin-left: 6px;
}
@media (max-width: 991px) {
  .contactButtonIntro :is(b, strong) {
    margin-bottom: 15px;
    display: block;
  }
}
@media (min-width: 1200px) {
  .intro #headerContact::before {
    content: "";
    position: absolute;
    background: url(../img/intro-wasserzeichen.png) no-repeat;
    width: 285px;
    height: 161px;
    bottom: 0px;
    z-index: 0;
    pointer-events: none;
    right: 0px;
    display: block;
  }
}
/* -------------------------------------------- banner ------------------------------------------ */

#slider {
  height: clamp(300px, 41vw, 400px);
  overflow: hidden;
  position: relative;
}

@media (min-width: 768px) {
  body.index #slider,
  body.intro #slider {
    height: clamp(400px, 84vw, 600px);
  }
}

.slider-wrapper,
.nivo-main-image,
#slider > a > div {
  height: 100% !important;
}

@media (max-width: 767px) {
  .slider-wrapper,
  .nivo-main-image,
  #slider > a > div {
    height: unset !important;
  }
}
.slider-mask {
  display: none;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  padding-top: clamp(40px, 8vw, 100px);
  padding-bottom: clamp(40px, 8vw, 100px);
}

body.intro #content {
  padding: 0;
}

body.intro #aboveContent {
  display: none;
}
/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #00529b;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Aleo", serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(2.375rem, 5vw, 2.625rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(2.25rem, 5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(2.125rem, 5vw, 2.375rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(2rem, 5vw, 2.25rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.875rem, 5vw, 2.125rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: clamp(1.75rem, 5vw, 2rem);
}

/* -------------------------------------------- footer ------------------------------------------ */

#footer {
  background: #00529b;
  color: #ffffff;
  position: relative;
  font-size: 1.125rem;
}

@media (min-width: 1200px) {
  #footer > .row::before {
    content: "";
    position: absolute;
    background: url(../img/wasserzeichen.png) no-repeat;
    width: 368px;
    height: 226px;
    bottom: 00px;
    z-index: 0;
    pointer-events: none;
    left: -360px;
    display: block;
  }
}

@media (min-width: 768px) {
  #footer {
    background: #00529b;
  }

  #footer::after {
    content: "";
    position: absolute;
    display: block;
    left: calc(50vw + 760px);
    top: 0;
    bottom: 0;
    width: 200px;
    background: linear-gradient(to bottom, #ffffff, #ffffff 50%, #00529b 50%);
  }
}

@media (max-width: 991px) {
  #footer {
    padding-bottom: 30px;
  }
}

#footer > .row > div:first-child {
  padding-top: clamp(60px, 8vw, 95px);
  padding-bottom: clamp(60px, 8vw, 100px);
}

#footer,
#footer :is(h1, h2, h3, h4, h5, h6, a) {
  color: #ffffff;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
  font-size: clamp(2rem, 5vw, 2.875rem);
  margin-bottom: 50px;
  line-height: 1;
}
#footer :is(h1, h2, h3, h4, h5, h6) :is(i, em) {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  color: #fff;
  font-size: clamp(1.625rem, 4vw, 1.875rem);
  font-weight: 400;
}

#footer a {
  text-decoration: underline;
}

#footer hr {
  opacity: 0.6;
  background: #ffffff;
  margin: clamp(40px, 4vw, 60px) 0 40px 0;
}

#footer :is(iframe, .iframe-wrapper-manual-enabling) {
  display: block;
  width: 100% !important;
}

#footer .iframe-wrapper-manual-enabling {
  min-width: 100% !important;
}

@media (min-width: 1200px) {
  #footer :is(iframe, .iframe-wrapper-manual-enabling) {
    position: absolute;
    left: 15px;
    top: 0;
    right: 15px;
    width: calc(100% - -147px) !important;
    height: 100% !important;
    margin-left: 98px;
  }

  #footer .iframe-wrapper-manual-enabling {
    min-width: calc(100% - 30px) !important;
  }
}

#footer .mapCol .row,
#footer .mapCol .row > div {
  position: static;
}

/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
  padding-top: 18px;
  padding-bottom: 18px;
  background-color: #fff;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 767px) {
  #innerfooter {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
}

#innerfooter ul {
  padding: 0;
}

#innerfooter li {
  display: inline-block;
}

#innerfooter a {
  color: #201c1d;
  text-decoration: none;
  display: inline-block;
  font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
  color: #00529b;
  text-decoration: underline;
}

#innerfooter li + li::before {
  content: "•";
  margin: 0 6px;
}

@media (min-width: 992px) {
  #innerfooter li + li::before {
    margin: 0 15px;
  }
}

@media (max-width: 767px) {
  #innerfooter li {
    display: block;
    text-align: center;
    padding: 5px;
    margin: 0;
  }

  #innerfooter li + li::before {
    display: none;
  }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  gap: 15px;
  text-align: right;
  font-size: 0.875rem;
  color: #201c1d;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}
